@media (max-width: 1600px) { 
	
	
}

@media (max-width: 1440px) { 
	
	
}

@media (max-width: 1140px) { 
	
		
}


@media (max-width: 1025px) { 
	
	
    .minimal-menu > ul > li {
		padding:0px 10px!important;
	}
	
	.minimal-menu > ul > li > a {
		font-size: 14px;
	}
	
	.minimal-menu > ul > li:nth-last-child(1){
		padding-right:0px!important;
	}
	
	.wrap_logo img {
		margin-top: 43px;
	}
	
	#wrap_block_4 img {
      max-width: 134px;
	}
	
	.block_icon{
		width: 360px;
		height:260px;
		margin:0 auto;
		overflow:hidden;
	}
	
	.img_icon{
		width:360px;
		height:160px;
	}
	
	.img_icon img{
		max-width:330px;
		max-height:130px;
	}
    
}

@media (max-width: 812px) { 
	
	
	.minimal-menu > ul > li {
		padding:0px !important;
	}
	
	.minimal-menu ul > li {
		width:100%;
	}
	
	#active_top > a {
		border-bottom: 1px solid rgba(100%, 100%, 100%, 0.2)!important;
	}
	
	.wrap_logo{
		text-align:center;	
	}
	
	.wrap_logo img{
		margin-top:10px;
	}
	
	#wrap_lang{
		text-align:center;
		margin-top:20px;	
	}
	
	.block_icon{
		width: 320px;
		height:350px;
	}
	
	.img_icon{
		width:320px;
		
	}
	
	.img_icon img{
		max-width:290px;
	}
    
	
	.intro_right_mb{
		display:inline-block;	
	}
	
	.intro_right_desk{
		display:none;	
	}
	
	.wrap_banner_production_home_left {
		padding-top: 0px;
	}
	
	#wrap_block_4 img {
		max-width: 117px;
	}
    
	.padding_right_30{
		padding-right:5px;	
	}
	
	.padding_left_30{
		padding-left:5px;	
	}
	
	.prev-img{
		top:80px;
	}
	
	.next-img{
		top:80px;
	}
    
    #wrap_quote_production .content_article {
        padding: 0px 10px!important;
    }
    
    .has_mb{
        display: inline-block!important;
    }
}


@media (max-width: 769px) { 
	
}

@media (max-width: 736px) { 
	.block_icon{
		width: 290px;
		height:330px;
	}
	
	.img_icon{
		width:290px;
	}
	
	.img_icon img{
		max-width:260px;
	}
    
	.prev-img{
		top:70px;
	}
	
	.next-img{
		top:70px;
	}
}

@media (max-width: 667px) { 
	
}

@media (max-width: 640px) { 
	.block_icon{
		width: 250px;
		height:330px;
	}
	
	.img_icon{
		width:250px;
		height:130px;
	}
	
	.img_icon img{
		max-width:220px;
		max-height:100px;
	}
    
}

@media (max-width: 600px) { 
   
}

@media (max-width: 568px) { 
	.intro_left h3,.intro_left h3 a {
		font-size: 25px;
	}
	
	.prev-img{
		top:50px;
	}
	
	.next-img{
		top:50px;
	}
    
    

}

@media (max-width: 480px) { 
	body{
		padding-bottom:50px;
	}
	
	.row{
		margin-left:0px;
		margin-right:0px;	
	}
    
    #wrap_banner_production_home .col-xs-6{
        width: 100% !important;
    }
	
	#wrap_block_4 img {
		max-width: 70px;
	}
	
	.wrap_logo img {
		max-width: 60%;
	}
	
	.wrap_icon{
		width:100%;
		margin-bottom:20px;	
	}
	
	.block_icon{
		width: 100%;
		height:auto;
	}
	
	.img_icon{
		width:100%;
		height:auto;
		display:inline-block;
	}
	
	.img_icon img{
		max-width:inherit;
		width:auto;
		max-height:inherit;
		height:auto;
	}
    
	#mapdiv{
		height:300px	
	}
	
	.kmt_title_map{
   		font-size: 25px;
	}
	
	.prev-img{
		top:120px;
	}
	
	.next-img{
		top:120px;
	}
	
	#tab_articles a {
		display: inline-block;
		margin: 2px;
		border: 2px solid #000;
		font-size: 25px;
		font-weight: 600;
		padding: 5px 30px;
		width:100%;
		color: #000;
	}
	
	.wrap_personal{
		width:100%;
		margin-bottom:20px;	
	}
	
    #callnowbutton {
         display:block!important;
         height:50px;
         position:fixed;
         width:100%;
         left:0;
         bottom:0px;
         text-align: center;
         font-size: 22px;
         color: #fff;
         font-weight: bold;
         line-height: 50px;
         background: url(../img/icon_call.png) no-repeat #222 left 50px center;
         text-decoration:none;
         z-index:9999;
    }
}

@media (max-width: 414px) {
	
}

@media (max-width: 375px) { 
	
}

@media (max-width: 360px) { 
  	
	
}

@media (max-width: 320px) { 
	
	
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}